Subject: NO SUBJECT
From: Betty chen <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Date: Fri, 26 Aug 2016 21:04:59 +0530 (IST)

Dear Subir sir, 

You know in China people give highly respect to the mentor.However, what you really make me upset is that you should tell me in advance if you have not plan to train me already. Maybe you just don't want me to be angry or sad, because it's too troublesome.But anyhow, it's my right to know that, and I will know that finally. 

you are really a good leader for the team, you keep thinking for the team. You want to improve our efficiency as a whole. And you are also under your own pressure. 
I do respect you, but can you also show your kind for me in return? 

I know there are many reasons can make you angry with me,I don't obey the rules, I am not good at my job...I should be more positive toward my work even I think it's boring. 
Can you also try to understand me or can you point out my fault to make me learn from that directly? 
And thanks for your patience. 

Best wishes 
Betty Chen